/*
	INTEGRACIO kiegeszites
*/

.intbg {
	background: #EBEBEB;
 background-image: linear-gradient(to right bottom, #ebebeb, #ededed, #efeff0, #f1f2f3, #f3f4f5, #f3f4f5, #f3f4f5, #f3f4f5, #f1f2f3, #efeff0, #ededed, #ebebeb);}

.intbg .container {
	padding-top: 80px;
	padding-bottom: 0px;
}


.row-lizingcegek {
	padding-top: 30px;
}

@media(max-width:787px) {
.row-lizingcegek [class*="col-"] {
	margin-bottom: 30px;
}
}

.row-lizingcegek ul,
.row-lizingcegek ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.row-lizingcegek ul li {
	padding-bottom: 12px;
	display: block;
	font-size: 13px;
	line-height: 1;
}

.row-lizingcegek ul li i{
	width: 20px;
	text-align: left;
	color: #999;
}

.row-lizingcegek figure{
	min-height: 40px;
	height: 40px;
	vertical-align: middle;
	margin-bottom: 20px;
}

.row-lizingcegek img{
	vertical-align: middle;
	line-height: 40px;
	max-width: 180px;
	margin: auto 0;
	display: block;
}


.inttxt {
	text-align: center !important;
	width: 100%;
	display: block;
	background: #eee;
}
.inttxt h4 {
	font-weight: 300 !important;
	font-size: 26px !important;
	color: black;
	display: block;
	margin: 0 auto 20px auto;
	
}


.intwelcome {
	margin-bottom: 50px;
}

.well {
	margin-bottom: 40px;
	border-radius: 10px;
}

.well p {
	margin-bottom: 10px;
}

.well p:last-child {
	margin-bottom: 0;
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}

.well-teendo h4 {
	color: black;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 700;
}

.well-teendo p {
	line-height: 1.5;
	font-size: 14px;
	margin-bottom: 15px;
}

.well-teendo p a {
	color: #666;
	text-decoration: underline;
}

.well-teendo p a:hover {
	color: #0056FF;
	text-decoration: underline;
}

.intgomb {
	display: block;
	margin-top: 10px;
}

.intgomb a.btn-primary {
	font-weight: 700;
}

.row-flex [class*="col-"] {
  margin-bottom: 30px;
}

.tartalom {
  height: 100%;
  background: white;
  border-radius: 0 0 20px 20px;
-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	}

.tartalom:hover,
.tartalom:focus {
	-webkit-box-shadow: 0px 0px 16px 0px rgba(200,200,200, 0.55);
	-moz-box-shadow:    0px 0px 16px 0px rgba(200,200,200, 0.55);
	box-shadow:         0px 0px 16px 0px rgba(200,200,200, 0.55);	
	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
 }

.intcikk {
	padding: 10px 20px 20px 20px;
}

.intcikk span.cikkdatum {
	font-size: 10px;
	color: #999;
}

.intcikk h5 {
	font-weight: 700;
	line-height: 1.4;
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.card-extra .intcikk h5 {
	font-size: 22px;
	margin-bottom: 5px;
}


.intcikk a {
	display: block;
}

.intcikk p {
	font-size: 14px;
	line-height: 1.8;
	margin-bottom: 0;
	padding-bottom: 0;
}

.card-extra .intcikk p {
	font-size: 16px;
	line-height: 1.8;
}


.hirkepe {
	border-radius: 10px 10px 0 0;
	width: 100%;
	min-height: 200px;
	height: 200px;
	background-size: cover;
	background-position: center top;
	margin-bottom: 0px;
}

.card-extra .hirkepe {
	min-height: 360px;
	height: 360px;
}

@media(max-width:787px) {
	.card-extra .intcikk h5 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.card-extra .hirkepe {
		min-height: 200px;
		height: 200px;
	}
	.card-extra .intcikk p {
		font-size: 14px;
	}

}
